<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{53334979-9cd1-e511-9416-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/GEH/f.533349799cd1e51194160050568dc724</Name>
  <DisplayName>ee5ac578-df4d-4bb2-aa36-526ca4693000</DisplayName>
  <Description>North52Formula: Interaction - Override Case Note Requirement OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsGEHf533349799cd1e5153334979-9CD1-E511-9416-0050568DC724</FileName>
</WebResource>